Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sun 26 Oct 2014, 01:31
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
AbiWord-3.0.0-GTK2
Moderators: Béèm, darkerror05
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 2 of 4 Posts_count   Goto page: Previous 1, 2, 3, 4 Next
Author Message
Médor


Joined: 26 May 2011
Posts: 1741

PostPosted: Fri 13 Jun 2014, 04:36    Post_subject:  

Abiword-3.0.0 est la dernière version stable.

Abiword-2.9.* sont des versions de développement comme le deuxième chiffre de la version l'indique puisqu'il est impaire Exclamation

Cordialement,
Médor.

_________________
Recherches Puppy|Index Puppy|Index FR|Tuto Toutou
Back to top
View user's profile Send_private_message 
Pelo


Joined: 10 Sep 2011
Posts: 3231
Location: Mer méditerrannée (1 kms°)

PostPosted: Fri 13 Jun 2014, 05:50    Post_subject: Slacko 5.5
Sub_title: Chargée.
 

Ah bon ! Donc la 3.0.0 est stable,
Je la charge

_________________
Puppy, il ne lui manque que la parole !

Edited_times_total
Back to top
View user's profile Send_private_message YIM 
Pelo


Joined: 10 Sep 2011
Posts: 3231
Location: Mer méditerrannée (1 kms°)

PostPosted: Sat 14 Jun 2014, 05:02    Post_subject:  XFCE Slacko 5.3.3
Sub_title: AbiWord-3.0.0-GTK2 libffi.so.6.0.0
 

Ne pas tester Abiword 3.0.0 sur les slackos 5.3.3 et antérieures. Le SFS laisse des traces

After Medor'sfs
# abiword
abiword: error while loading shared libraries: libabiword-3.0.so: cannot open shared object file: No such file or directory

# abiword
abiword: error while loading shared libraries: libffi.so.5: cannot open shared object file: No such file or directory
Moindre mal : je vais lui remettre un Abiword plus vieux, certes, mais dans lequel j'ai confiance Evil or Very Mad

_________________
Puppy, il ne lui manque que la parole !

Edited_times_total
Back to top
View user's profile Send_private_message YIM 
Médor


Joined: 26 May 2011
Posts: 1741

PostPosted: Sat 14 Jun 2014, 05:12    Post_subject:  

Etant donné que ça fonctionne chez les autres, tu devrais vérifier ton installation Wink

Cordialement,
Médor.

_________________
Recherches Puppy|Index Puppy|Index FR|Tuto Toutou
Back to top
View user's profile Send_private_message 
Pelo


Joined: 10 Sep 2011
Posts: 3231
Location: Mer méditerrannée (1 kms°)

PostPosted: Sat 14 Jun 2014, 11:33    Post_subject: Abiword 3.0.0
Sub_title: Abiword 2.9.1 rétrofité 2.8.6 sur Slacko 5.3.2.9
 

Abiword 2.9.1 rétrofité 2.8.6 sur Slacko 5.3.2.9
_________________
Puppy, il ne lui manque que la parole !

Edited_times_total
Back to top
View user's profile Send_private_message YIM 
Médor


Joined: 26 May 2011
Posts: 1741

PostPosted: Sat 14 Jun 2014, 12:42    Post_subject:  

La libffi.so.6 est présente dans Precise-5.7.1 et Slacko-5.7.0 Exclamation

Si tu donnais des détails...
- la lib manquante quand tu lances abiword (v3) dans la Console Question
- le résultat des commandes :
Code:
ls -la /usr/bin/abiword

Code:
ls -la /usr/lib/libffi*


Ou si tu préféres avoir le résultat des commandes dans un fichier txt pour pouvoir poster le contenu plus facilement :
Code:
ls -la /usr/bin/abiword > abiword-test.txt && ls -la /usr/lib/libffi* >> abiword-test.txt

Ce qui crée le fichier /root/abiword-test.txt

Le mieux serait que tu commences par créer un nouveau pupsave, puis après avoir chargé ce nouveau pupsave, monter le sfs et enfin installer le pet Exclamation


Cordialement,
Médor.

_________________
Recherches Puppy|Index Puppy|Index FR|Tuto Toutou
Back to top
View user's profile Send_private_message 
Pelo


Joined: 10 Sep 2011
Posts: 3231
Location: Mer méditerrannée (1 kms°)

PostPosted: Wed 18 Jun 2014, 18:45    Post_subject: J'étais sur une Slacko 5.3.3
Sub_title: Gardez Abiword 2.8.6 gtk2 précieusement.
 

En toute franchise :
Les versions 2.8.6 me suffisent, sans correction d'orthographe,

_________________
Puppy, il ne lui manque que la parole !

Edited_times_total
Back to top
View user's profile Send_private_message YIM 
Médor


Joined: 26 May 2011
Posts: 1741

PostPosted: Thu 19 Jun 2014, 03:32    Post_subject:  

Pelo wrote:
J'étais sur une Slacko 5.3.3. Je ne pense pas que ce soit la source de l'erreur.

Avant de penser... As-tu testé la commande : ls -la /usr/lib/libffi* Question Question Question
Car dans mon premier message :
Médor wrote:
Le sfs devrait fonctionner sur Raring avec le pet de Precise, ainsi que sur Slacko à partir des versions 5.5

Si je dis : à partir de Slacko-5.5, c'est que dans Slacko-5.3.3 (version lite 100Mo) : il n'y a pas de libffi Exclamation
Par contre dans la version Slacko-5.5.01 la libffi.so.6 est présente.
Ici les fichiers .abw créés par Abiword-3.0.0 s'ouvrent Exclamation

Tu peux aussi tester Slacko-6.0 alpha qui contient Abiword-3.0.0 Razz

Cordialement,
Médor.

_________________
Recherches Puppy|Index Puppy|Index FR|Tuto Toutou
Back to top
View user's profile Send_private_message 
Pelo


Joined: 10 Sep 2011
Posts: 3231
Location: Mer méditerrannée (1 kms°)

PostPosted: Thu 19 Jun 2014, 05:30    Post_subject: Abiword 3.0.0 sur Slacko
Sub_title: 5.3.3 bad / 5.5 à voir.
 

Abiword gère t-il les tabulations (pour un paragraphe entier) ? je suppose qu'ils on réglé le bug 'enregistrer sous extension .abw'. Abiword ouvraient les extensions des autres, pas les siennes (Version 2.9)
_________________
Puppy, il ne lui manque que la parole !

Edited_time_total
Back to top
View user's profile Send_private_message YIM 
Pelo


Joined: 10 Sep 2011
Posts: 3231
Location: Mer méditerrannée (1 kms°)

PostPosted: Mon 23 Jun 2014, 00:33    Post_subject: Slacko 5.5 Des pets sont chargés  

Version 3.0.0 ok ?
_________________
Puppy, il ne lui manque que la parole !

Edited_times_total
Back to top
View user's profile Send_private_message YIM 
musher0


Joined: 04 Jan 2009
Posts: 4261
Location: Gatineau (Qc), Canada

PostPosted: Mon 23 Jun 2014, 01:40    Post_subject:  

Salut, Médor.

Bonne nouvelle ! Ton sfs d'abiword 3 pour Precise 5.7.1 fonctionne sous
le slacko 6.0 bêta 3.

J'ai procédé comme suit :
j'ai déballé ton sfs et je m'en suis servi pour écraser l'abiword de 01micko
présent dans le slacko 6. Ensuite j'ai ré-écrasé son libjpeg avec le tien.
Enfin, je suis allé chercher le lien libffi dans Precise 5.7.1 et je l'ai placé
dans le /usr/lib du slacko.

L'avantage du tien, c'est qu'il contient tous les plugiciels et qu'il est
international (plusieurs langues, pas juste l'anglais et le français).

Si ce petit compte rendu te semble manquer de précision, je reviendrai
compléter.

Beau boulot, monsieur Médor ! Smile

À+

~~~~~~
P.S. Je vais répéter ce message en anglais dans le fil d'01micko, avec illustrations.

_________________
"Logical entities must not be multiplied needlessly." / "Il ne faut pas multiplier les êtres logiques inutilement." (Ockham)
Back to top
View user's profile Send_private_message Visit_website 
Pelo


Joined: 10 Sep 2011
Posts: 3231
Location: Mer méditerrannée (1 kms°)

PostPosted: Mon 23 Jun 2014, 02:02    Post_subject: Slacko 5.3.2.9 Libffi missing  

Slacko 5.3.2.9 Libffi.so.6 missing
_________________
Puppy, il ne lui manque que la parole !

Edited_times_total
Back to top
View user's profile Send_private_message YIM 
musher0


Joined: 04 Jan 2009
Posts: 4261
Location: Gatineau (Qc), Canada

PostPosted: Mon 23 Jun 2014, 02:07    Post_subject:  

Et voilà à quoi servent les traducteurs ! Very Happy
Nous tassons les obstacles linguistiques, et nous évitons en grande partie le
dédoublement des efforts ! Wink
http://murga-linux.com/puppy/viewtopic.php?p=784793&sort=lastpost#784793

_________________
"Logical entities must not be multiplied needlessly." / "Il ne faut pas multiplier les êtres logiques inutilement." (Ockham)
Back to top
View user's profile Send_private_message Visit_website 
Pelo


Joined: 10 Sep 2011
Posts: 3231
Location: Mer méditerrannée (1 kms°)

PostPosted: Mon 23 Jun 2014, 02:35    Post_subject:  Musher est redevenu Abiwordien ?
Sub_title: Hum, à confirmer
 

Musher0, ok, vu. Alors cette version stable te convient ? Les utilisateures échaudés par la version 2.9 ne pardonneront pas les bugs. je suis très surpris qu'Abiword sorte une version stable.
Ils ont rajouté des options, ont-ils réglé les défauts. Tu peux nous dire, toi qui avait préféré complètement le laisser tomber. S'il te va bien, c'est bon signe.

_________________
Puppy, il ne lui manque que la parole !

Edited_times_total
Back to top
View user's profile Send_private_message YIM 
Médor


Joined: 26 May 2011
Posts: 1741

PostPosted: Mon 23 Jun 2014, 04:30    Post_subject:  

Bonjour,

Comme indiqué sur le fil "sous le coude", mon sfs d'abiword-3.0.0 est basé sur le paquet originel d'Agilia Linux Exclamation
Je n'ai recompilé que l'ancienne libjpeg.so.62 et créé un lien pour la libffi.so.5 pointant sur la libffi.so.6 pour que ce paquet fonctionne sous Puppy.
Je pense que 01Micko compilera probablement une version d'abiword-3 complète pour la version finale de Slacko-6.

En ce qui concerne Slacko-6 bêta : 5.9.2, hier j'ai modifié init avec "CNTLOOP=5" pour régler le problème de choix du pupsave au démarrage, ce doit être réglé à présent sur la dernière bêta 3.
Je regrette qu'il n'y ait pas le choix d'un noyau plus récent et avec le support du PAE, j'ai aussi du ajouter le firmware manquant du zd1211 pour pouvoir faire fonctionner ma clé WiFi.
Contrairement à la Slacko-5.7.0, mon clavier USB n'est pas détecté au niveau d'initrd si il est connecté sur ma carte pcmcia/usb (4 ports usb supplémentaires)...
Ici sur mon TPC l'ouverture de la session X est vraiment longue après création et chargement du pupsave.

Cordialement,
Médor.

_________________
Recherches Puppy|Index Puppy|Index FR|Tuto Toutou
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 2 of 4 Posts_count   Goto page: Previous 1, 2, 3, 4 Next
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0780s ][ Queries: 13 (0.0052s) ][ GZIP on ]